/* Application moved alert title */
"%@ has been moved" = "%@ は移動しました";

/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@.";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?";

/* Relaunch Button */
"Don't Relaunch" = "再度開かない";

/* Relaunch Button */
"Relaunch" = "再度開く";

